Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iphone 3g bug erroer help me out plz

  1. #1
    Unhappy iphone 3g bug erroer help me out plz
    previously it was 3.0.1 itried to install apps at that time it get crashed and restarted then i tried to change to 2.0.2 then it not installing and it not starting here in my iphone its showing itunes & usb simble please help some thing to do out here plzz when restoring im getting error 20

  2. #2
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Any firmware below 3.x will not work for you, unless your baseband remains at 2.30 or below. Since you said you were on 3.0.1 I assume your baseband is above what I mentioned. Try downgrading to 3.0 rather than 2.x.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •